Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 19:36:13 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Kindly, I would like my return on the credit card used in the original transaction.</div>
<div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div id="Signature">
<div>
<div>
<br>
</div>
<div>
<br>
</div>
<font><i>Omnia Arab</i></font> </div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style='font-family:"Times New Roman",Times,serif; font-size:12pt; color:rgb(0,0,0)'>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 17, 2021 3:20 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2236517</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Omnia,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​We would like to inform you that your refund for SAR 48.00 has been processed in the form of refund voucher. Your refund voucher code is 62807726879156657497 and the amount of refund voucher is SAR 48.00<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236517